@charset "utf-8";

body { margin:0; padding:45px 0 0 0; width:100%; color:#444; font:normal 16px/30px Meiryo, Helvetica, sans-serif; background:url(images/bg.jpg);}
html, .mainbox { padding:0; margin:0;}
.logo { float:left; padding:100px 0 0 50px; margin:0 auto;}
.logo img { border: none !important;}
h1 { margin:0; padding:0; color:#FFF; font:bold 28px/30px Meiryo, Helvetica, sans-serif; letter-spacing:-2px; text-align:center;}
h1 a, h1 a:hover { color:#FFF; text-decoration:none;}
h1 span { color:#9dd9ff;}
h1 small { display:block; padding:0 10px; font:normal 26px/28px Meiryo, Helvetica, sans-serif; letter-spacing:normal;}
h2 { font:normal 25px/30px Meiryo, Helvetica, sans-serif; padding: 0 0 10px 0; margin:0; color:#292929;}
h2 a, h2 a:hover { color:#444;}
h3 { color: #d4323e; font-size:20px; line-height:24px; padding-bottom: 5px; margin: 8px 0; border-bottom: dashed 1px #CDCBCB;}
p { margin:8px 0; padding: 5px 0; font:normal 16px/30px Meiryo, Helvetica, sans-serif; color:#444}
p.spec {}
a { color:#444; text-decoration:none;}
a:hover { color:#d4323e;}

.headbox, .container, .topnav, .fbg, .footer, form, ol, ol li, ul, .container .mainboxbar, .container .sidebar { margin:0; padding:0;}
.dcribe {background: #eee; padding: 8px;}
.page { padding:0; margin:0 auto; width:970px; border:3px solid #dbdbdb; background:#fefefe;}


.headbox { padding:13px; margin:0 auto;}


.hbg { padding:0; margin:0; background:#b6f0ff; height:289px;}
.hbg img { border-left:3px solid #fff; float:right;}


.topnav { margin:0; padding:0; height:66px;}
.topnav ul { list-style:none; margin:0; padding:0; float:right;}
.topnav ul li { margin:0; padding:15px 0px 15px 0; float:left;}
.topnav ul li a { display:block; margin:0 5px; padding:7px 44px; color:#444; text-decoration:none; font-size:15px; line-height:16px; border-bottom:5px solid #FFF;}
.topnav ul li.active a, .topnav ul li a:hover { color:#d4323e; text-decoration:none; border-bottom:2px solid #d4323e;}


.container { padding:13px; margin:0;}
.mainboxbar {margin:0;padding:0;float:right;width: 641px;}
.mainboxbar img {}
.pic {margin-bottom: -10px;}
.mainboxbar img.fl { margin:4px 16px 4px 0; float:left; }
.mainboxbar .block {margin:0 0 35px 0;padding: 0 0 5px 0px;}

.sidebar { padding:0; float:left; width:299px; background:#f2f2f2;}
.sidebar h2 { background:#7dd1fd; color:#FFF; padding:5px 0 5px 15px; }
.sidebar h2.grey { background:#afafaf; color:#FFF;}
.sidebar .gadget { margin:0; padding:0px 0;}
.sidebar .gadget .title { text-align:right;}
.sidebar .gadget span.q { text-align:right; font:normal 60px/12px Meiryo, Helvetica, sans-serif; color: #d9d9d9;}
ul.sb_topnav { margin:0; padding:20px; color:#939393; list-style:none;}
ul.sb_topnav li { margin:0;}
ul.sb_topnav li { padding:2px 0;}
ul.sb_topnav li a { display:block; color:#4e4e4e; text-decoration:none; padding:5px 5px 5px 20px; background:url(images/menu_link.gif) no-repeat left center;}
ul.sb_topnav li a:hover, ul.sb_topnav li.active a { background:url(images/menu_hover.gif) no-repeat left center;}


.fbg { margin:0; padding:13px; background:#7dd1fd;}


.footer { }
.footer_resize { margin:0 auto; padding:20px 0; width:944px;}
.footer .lf { float:left;}
.footer .rf { float:right;}
.footer p { color:#1a1a1a; margin:0; padding:4px 0; width:auto; line-height:1.5em;}
.footer p a { text-decoration:none;}
.footer p a:hover { color:#d4323e;}


.search { padding:0; margin:0;}
.search span { width:280px; display:block; background:#FFF; height:29px; margin:0 auto; padding:0; border:1px solid #e1dddd;}
.search input#s { float:left; width:230px; padding:7px 0 7px 10px; margin:0; border:0; background:none; color:#afaeae; font:normal 12px/15px Meiryo, Helvetica, sans-serif; }
.search .btn { float:left; padding:0; margin:0; border:0; width:auto; }


.fl { float:left;}
.fr { float:right;}
.clr { clear:both; padding:0; margin:0; width:100%; font-size:0px; line-height:0px;}
.cata-block {
    margin-left: 11px;
}
.block-thumb {
	float: left;
	width: 146px;
	margin: 0 15px 0 0;
}
.block-thumb:nth-child(4n+1) {margin: 0;}
.post-thumb {
    float: right;
    width: 61%;
}